
<section class="section">
  <div class="container">
    <nav class="level">
      <!-- kiri -->
      <div class="level-left">
        <p class="level-item">
        </p>
      </div>
      <% if user_signed_in? %>
      <!-- kanan -->
      <div class="level-right">
        <p class="level-item">
		    	<%= link_to "Edit", edit_post_path(@post), class:"button" %>
        </p>
        <p class="level-item">
        <%= link_to "Delete", post_path(@post), method: :delete, data: { confirm: "Anda yakin?" }, class:"button is-danger" %>
        </p>
      </div>
      <% end %>
    </nav>

  </div>
  <div class="content">
    <h1 class="user"><%= @post.user %></h1>
    <div class="post">
      <%= @post.post %>
    </div>
  </div>
</section>

<section class="section comments">
	<div class="container">
		<h2 class="subtitle is-5"><strong><%= @post.comments.count %></strong> Comments</h2>
		<%= render @post.comments %>
    <% if user_signed_in? %>
		<div class="comment-form">
			<hr />
			<h3 class="subtitle is-3">Beri Komentar</h3>
	 		<%= render 'comments/form' %>
		</div>
    <% end %>
	</div>
</section>
